 $(document).ready(function() {
	 
	/* CARRUSEL */
	if ($(".carrusel-destacados article").length > 1) {
		$(".carrusel-destacados").owlCarousel({
			singleItem: true,
			navigation: false,
			pagination: true,
			touchDrag: true,
			autoHeight : true,
			slideSpeed: 600
		});
	}

	// Menú Movil
	$("#menu-movil ul li:last-child").append("<li><a id=" + "menu-movil-cerrar" + ">Cerrar Menú</a></li>");

	$("a#menu-movil-trigger").click(function() {
		$("#menu-movil").slideToggle("fast");
	});

	$("a#menu-movil-cerrar").click(function() {
		$("#menu-movil").slideToggle("fast");
	});

	// Widget Ministerios
	$(".widget-ministerios a.trigger").click(function() {
		$(this).toggleClass("on");
		$(".widget-ministerios .lista-ministerios").slideToggle("fast");
	});

	// Tamaño de fuentes en posts
	$(".fontsize a").click(function() {

		var fsize = $(this).attr('data-size');

		$(".fontsize li").removeClass('current');

		$(this).parent().addClass('current');

		$('.post .texto .contenido p').css('fontSize', fsize + 'px');

	});

	$(function() {
    $('.slider').unslider({
			speed: 1000,
			delay: 5000,
			dots: true,
		});
	});


	$(function() {
		$('.acordeon div').hide();
		// $('#menu ul:first').show();
		$('.acordeon li a').click(function() {
	      var checkElement = $(this).siblings('div');
	      if((checkElement.is('div')) && (checkElement.is(':visible'))) {
	      	checkElement.slideUp('normal');
	        return false;
	       }
	      if((checkElement.is('div')) && (!checkElement.is(':visible'))) {
	        $('.acordeon div:visible').slideUp('normal');
	        checkElement.slideDown('normal');
	        return false;
	       }
	      });            
	});
	
	//galerias embed
	$(".contenido .gallery br").remove();



});
